[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLDConfigNodeType

## Declaration

Source position: ldockctrl.pas line 60

`type TLDConfigNodeType = (`
`ldcntControl,`
`ldcntForm,`
`ldcntSplitterLeftRight,`
`ldcntSplitterUpDown,`
`ldcntPages,`
`ldcntPage`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.